<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="UTF-8">	
	<title>Homework 2</title>
</head>
<body>
	<img src="https://wayup.in/courses/course10/lesson2/logo.jpg" alt="Логотип wayup">
	<h1>
		Вступление
	</h1>
	<p>
		Это текст моего первого домашнего задания.
	</p>
	<p>
		Не верится, но мне уже удается писать свой первый код на HTML.
	</p>
	<h2>
		Что дальше?
	</h2>
	<p>
		Дальше, я буду получать всё больше и больше опыта в разработке сайтов, чтобы достичь новых вершин! 
		<a href="https://www.google.com.ua" target="_blank">Прочитать больше в Google</a>
	</p>
	<h2>
		Что я буду уметь?
	</h2>
	<p>
		Я смогу создавать вот такие замечательные формы:
	</p>
	<form action="#">
		<input type="text" name="name" placeholder="Имя" required>
		<input type="email" name="email" placeholder="E-mail" required>
		<input type="tel" name="telephone" placeholder="Телефон" required>
		<button type="submit">Отправить форму</button>
	</form>	
	<p>
		А также, я научусь создавать списки:
	</p>
	<ul>
		<li>С одним пунктом</li>
		<li>С несколькими пунктами</li>
		<li>И даже с тремя отдельными пунктами</li>
	</ul>
	<h2>
		Отличное начало!
	</h2>
	<a href="https://wayup.in/cabinet/course10-38-wave/unit1/lesson1" target="_blank">Перейти на страницу первого занятия курса</a>
</body>	
</html>